<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <script defer src="https://use.fontawesome.com/releases/v5.0.6/js/all.js"></script>
        <title>Sabores Patrios</title>
        <link rel="stylesheet" href="css/personalizado/estilo.css">
        <link rel="stylesheet" href="css/personalizado/galeria.css">
        <link rel="stylesheet" href="css/personalizado/menu.css">

        <script src="http://code.jquery.com/jquery-1.11.3.min.js"></script>
        <!-- flexbox standard-->
        <link rel="stylesheet" href="css/flexboxgrid/css/flexboxgrid.css">
    </head>
    <body>
        <header>
            <Div class="contenedor">
                <div class="titulo">
                    <h1>Sabores Patrios</h1>
                </div>
                    <!--esto es el menu desplegable-->
                    <input type="checkbox" id="menu-bar">
                        <nav class="menu">
                            <ul>
                                <li><a href="Menu_Principal.html">Inicio</a></li>
                                <li><a href="Picadas.html">Picadas</a></li>
                                <li><a href="Comida_Casera.html">Comida Casera</a></li>
                                <li><a href="Galeria.html">Galería</a></li>
                            </ul>    
                        </nav>
            </Div>
        </header>
        <main id="contenido">
        <div class="row">
            <div class="col-xs-12 col-sm-12  col-md-12 col-lg-12">
                    <h1 class="titulo_galeria">Galería</h1>     
                    <ul class="galeria">
                        <li class="galeria__item"><img src="img/img_comidas/Pizza.jpg" alt="" class="galeria__img"></li>
                        <li class="galeria__item"><img src="img/img_comidas/Sopaipillas.jpg" alt="" class="galeria__img"></li>
                        <li class="galeria__item"><img src="img/img_comidas/cazuela.jpg" alt="" class="galeria__img"></li>
                        <li class="galeria__item"><img src="img/img_comidas/comida_rapida.jpg" alt="" class="galeria__img"></li>
                        <li class="galeria__item"><img src="img/img_comidas/curanto.jpg" alt="" class="galeria__img"></li>
                        <li class="galeria__item"><img src="img/img_comidas/empanadas.jpg" alt="" class="galeria__img"></li>
                        <li class="galeria__item"><img src="img/img_comidas/ensalada.jpg" alt="" class="galeria__img"></li>
                        <li class="galeria__item"><img src="img/img_comidas/langosta.jpg" alt="" class="galeria__img"></li>
                        <li class="galeria__item"><img src="img/img_comidas/lasagna.jpg" alt="" class="galeria__img"></li>
                        <li class="galeria__item"><img src="img/img_comidas/onigiri.jpg" alt="" class="galeria__img"></li>
                        <li class="galeria__item"><img src="img/img_comidas/pavo_navidad.jpg" alt="" class="galeria__img"></li>
                        <li class="galeria__item"><img src="img/img_comidas/sushi.jpg" alt="" class="galeria__img"></li>
                    </ul>
                    <h3 class="info_galeria">estas son imágenes tomadas en distintos locales que podrás encontrar en la zona de picadas esperamos les de hambre</h3>
                    <script src="js/modal.js"></script>
            </div>
                

        </div> 

        <footer class="footer">
            <div class="contenedor_footer">
                <p class="copy">Nuestras Redes Sociales &copy; 2019</p>
        
                <div class=sociales>
                    <p>----------------------------------</p>
                    <a href="https://es-la.facebook.com"><img src="img/img_iconos/icono_facebook.png" alt="facebook"></a>
                    <a href="https://www.instagram.com/?hl=es-la"><img src="img/img_iconos/icono_instagram.png" alt="instagram"></a>
                    <a href="https://twitter.com/sitioweboficial"><img src="img/img_iconos/icono_twitter.jpg" alt="twitter"></a>
                    <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ"><img src="img/img_iconos/icono_youtube.jpg" alt="youtube"></a>
                </div>

                <p class="copy">Numero de Contacto: +99996666</p>

            </div>


        </footer>
        </main>
    </body>

</html>